@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,600");
@import '~bootstrap/scss/bootstrap';
.navbar-laravel {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04); }

.clear {
  clear: both; }
/* jssor slider loading skin spin css */
.jssorl-009-spin img {
  animation-name: jssorl-009-spin;
  animation-duration: 1.6s;
  animation-iteration-count: infinite;
  animation-timing-function: linear; }

@keyframes jssorl-009-spin {
  from {
    transform: rotate(0deg); }

  to {
    transform: rotate(360deg); } }

.jssora106 {
  display: block;
  position: absolute;
  cursor: pointer; }

.jssora106 .c {
  fill: #fff;
  opacity: 0.3; }

.jssora106 .a {
  fill: none;
  stroke: #000;
  stroke-width: 350;
  stroke-miterlimit: 10; }

.jssora106:hover .c {
  opacity: 0.5; }

.jssora106:hover .a {
  opacity: 0.8; }

.jssora106.jssora106dn .c {
  opacity: 0.2; }

.jssora106.jssora106dn .a {
  opacity: 1; }

.jssora106.jssora106ds {
  opacity: 0.3;
  pointer-events: none; }

.jssort101 .p {
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  background: #000; }

.jssort101 .p .cv {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 2px solid #000;
  box-sizing: border-box;
  z-index: 1; }

.jssort101 .a {
  fill: none;
  stroke: #fff;
  stroke-width: 400;
  stroke-miterlimit: 10;
  visibility: hidden; }

.jssort101 .p:hover .cv, .jssort101 .p.pdn .cv {
  border: none;
  border-color: transparent; }

.jssort101 .p:hover {
  padding: 2px; }

.jssort101 .p:hover .cv {
  background-color: rgba(0, 0, 0, 6);
  opacity: 0.35; }

.jssort101 .p:hover.pdn {
  padding: 0; }

.jssort101 .p:hover.pdn .cv {
  border: 2px solid #fff;
  background: none;
  opacity: 0.35; }

.jssort101 .pav .cv {
  border-color: #fff;
  opacity: 0.35; }

.jssort101 .pav .a, .jssort101 .p:hover .a {
  visibility: visible; }

.jssort101 .t {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
  opacity: 0.6; }

.jssort101 .pav .t, .jssort101 .p:hover .t {
  opacity: 1; }
